<ModOps>
  <ModOp Path="/Values/ProgressBalancing/PostProgress/ThresholdInterval" GUID="123399" Type="replace">
    <ThresholdInterval>100</ThresholdInterval>
  </ModOp>
  <ModOp Path="/Values/ProgressBalancing/PostProgress/ValueIncrease" GUID="123399" Type="replace">
    <ValueIncrease>1000</ValueIncrease>
  </ModOp>
</ModOps>